ad_page_contract {
    Inform the user that his/her account is closed
    
    @cvs-id $Id: account-closed.tcl,v 1.2.4.2 2004/07/07 16:15:53 jader Exp $
} {
    {message:allhtml ""}
}

set page_title [ad_convert_to_text -html_p t -- $message]
set context [list $page_title]

